/* ===== Global CSS ===== */

#header-outer #logo img, #header-outer .logo-spacing img {
  height: min(12vh, 110px);
}

body .container-wrap h1, 
body .container-wrap h2, 
body .container-wrap h3, 
body .container-wrap h4, 
body .container-wrap h5, 
body .container-wrap h6 {
  color: #0A0C57;
}
/* = Arch Links = */
.arch-links .vc_column-inner {
  border: 2rem solid #E6E6E6;
  margin-right: -0.75rem ;
  margin-left: -0.75rem ;
  border-top-left-radius: 500px;
  border-top-right-radius: 500px;
  padding-top: min(75%, 36vh) !important;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
}
.arch-links .vc_column-inner .column-image-bg-wrap {

}
.arch-links .column_container:first-child .vc_column-inner {
  margin-left: 0rem ;
}

.arch-links h3 {
  color: #fff !important;
}
.arch-links .column_container:last-child .vc_column-inner {
  margin-right: 0rem ;
}
.arch-links a.column-link {
  transition: all 0.5s ease-in-out;
}
.arch-links .wpb_wrapper {
  z-index: 999;
}
.arch-links a.column-link:hover {
  background: linear-gradient(to bottom,rgba(255,255,255,0.01) 25%,rgba(10, 13, 87, 0.25) 100%);
}
/* = Arch Links END = */
/* = Arch Row = */
.arch-row {
  border-bottom: 2rem solid #E6E6E6;
}
.arch-left-bg {
  overflow: auto;
  border: 2rem solid #E6E6E6;
  border-left: 0;
  border-top-right-radius: 300px;
  margin-bottom: -2rem !important; 
}

/* = Arch Row END = */
/* = Home Gallery = */
.home-gallery .nectar-simple-slider.sizing-aspect-ratio.aspect-1-1 {
  padding-bottom: calc((1 / 1) * 25%);
}
.home-gallery .nectar-flickity.nectar-simple-slider .flickity-slider .cell {
  padding: 0;
}
.home-gallery button.flickity-button.flickity-prev-next-button.previous,
.home-gallery button.flickity-button.flickity-prev-next-button.next {
  background-image: url("/wp-content/uploads/2022/08/home-gallery-next.svg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 172px;
  width: 86px;
}
.home-gallery button.flickity-button.flickity-prev-next-button.next {
  right: -86px;
}
.home-gallery button.flickity-button.flickity-prev-next-button.previous {
  left: -86px;
  background-image: url("/wp-content/uploads/2022/08/home-gallery-prev.svg");
}
.home-gallery button.flickity-button.flickity-prev-next-button.previous svg,
.home-gallery button.flickity-button.flickity-prev-next-button.next svg,
.home-gallery .nectar-simple-slider .flickity-prev-next-button:before,
.home-gallery .nectar-simple-slider .flickity-prev-next-button.previous:after,
.home-gallery .nectar-simple-slider .flickity-prev-next-button.next:after {
  display: none;
}
body .portfolio-items[data-gutter="15px"][data-col-num="elastic"].fullwidth-constrained, 
body .portfolio-items[data-gutter="15px"]:not([data-col-num="elastic"]), 
body .portfolio-items[data-gutter="default"]:not([data-col-num="elastic"]) {
  width: calc(100% + 56px) !important;
}
body .portfolio-items[data-ps="7"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg, 
body .portfolio-items[data-ps="8"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
  background-color: transparent !important;
}
/* = Home Gallery END = */
/* = Geek Slider = */
.carousel-container {
  margin-bottom: 0 !important;
}
.carousel-window {
  max-height: min(77vh, 714px);
  /* max-height: min(75vh, 629px); */
  border: 2rem solid #E6E6E6;
  border-bottom: none;
  margin: 0;
  border-top-left-radius: min(500px);
  border-top-right-radius: min(500px);
  overflow: hidden;
}
.controls {
  position: absolute;
  bottom: 0%;
  width: 100%;
  justify-content: space-between;
}
.controls .carousel-btn {
  width: 78px;
  height: 195px;
}
.controls .carousel-btn.prev-btn:active {
  transform: scale(1)rotate(180deg);
  opacity: 0.8;
}
.controls .carousel-btn.next-btn:active {
  transform: scale(1);
  opacity: 0.8;
}
/* = Geek Slider END = */
/* = CF7 Form = */
.wpcf7-form {
  border: 1px solid #9D9799;
  border-radius: 30px;
  padding: 1rem;
  font-size: 16px;
}
.wpcf7-form input,
.wpcf7-form textarea {
  background-color: transparent !important;
  border: 1px solid transparent !important;
  border-bottom: 1px solid #9D9799 !important;
  border-radius: 0 !important;
}
.wpcf7-form textarea { height: min(11ch, 100px); }
.wpcf7-form .wpcf7-spinner {
  display: none;
}
.wpcf7-form input.wpcf7-submit {
  font-family: 'montserrataltmedium';
  font-size: 30px;
  font-weight: 600;
  text-decoration: underline;
  text-decoration-color: #9D9799;
  color: #0A0C57;
  border-bottom: none !important;
}
/* = CF7 Form END = */

@media only screen and (min-width: 1000px) {
  #header-outer:not([data-format=left-header]) #top nav > ul > li {
      text-align: center;
  }
}
/* = Misc = */
.bg-no-repeat .column-image-bg {
  background-repeat: no-repeat;
}
img.arch-icon {
  margin: 0px 1rem -6px 0 !important;
}
.arch-bg .column-image-bg {
  background-size: min(23%, 500px);
  background-position: right -1px bottom !important;
}
.big-arch-bg .column-image-bg {
  background-size: 90% !important;
}